input {
	color : #000000;
	font-size : 12px;
	font-family : Tahoma,Verdana,Arial;
	font-weight: bold;
}
div {
	margin-top : 0px;
	margin-bottom : 0px;
	margin-left : 0px;
	margin-right : 0px;
}
.px {
	padding-top : 0px;
	padding-bottom : 0px;
	padding-left : 0px;
	padding-right : 0px;
	margin-top : 2px;
	margin-bottom : 0px;
	margin-left : 0px;
	margin-right : 0px;
}
.right {
	color : #003C5E;
	margin-top : 5px;
	padding-bottom : 10px;
	margin-bottom : 0px;
	margin-left : 10px;
	margin-right : 10px;
	font-size : 11px;
	font-family : Tahoma,Verdana,Arial;
	font-weight: bold;
}
.right b {
	color : #EF6D00;
}
.right a {
	color : #003C5E;
}
.right a:hover {
	color : #000000;
}
.left {
	color : #000000;
	margin-top : 0px;
	padding-bottom : 10px;
	margin-bottom : 0px;
	margin-left : 2px;
	margin-right : 2px;
	font-size : 11px;
	font-family : Tahoma, Verdana, Arial;
	font-weight: bold;
}
.left a {
	color : #FF6600;
}
.left a:hover {
	color : #000000;
}
p {
	color : #FFFFFF;
	margin-top : 5px;
	padding-bottom : 10px;
	margin-bottom : 0px;
	margin-left : 10px;
	margin-right : 10px;
	font-size : 12px;
	font-family : Tahoma,Verdana,Arial;
}
p a {
	color : #294A7B;
}
p a:hover {
	color : #FFFFFF;
}
.bot {
	color : #000000;
	margin-top : 5px;
	padding-bottom : 10px;
	margin-bottom : 0px;
	margin-left : 10px;
	margin-right : 10px;
	font-size : 11px;
	font-family : Tahoma,Verdana,Arial;
}
.bot a {
	color : #FFFFFF;
	text-decoration: none;
}
.bot a:hover {
	color : #294A7B;
}
/*SPONSOR STYLE DO NOT REMOVE  */

.eftsponsor {font-family : Tahoma,Verdana,Arial; font-size:11px; color:#000030;}
.eftsponsor a:link{font-family : Tahoma,Verdana,Arial;font-size:11px;text-decoration:none; color:#000030;}
.eftsponsor a:visited{font-family : Tahoma,Verdana,Arial;font-size:11px;text-decoration:none; color:#000030;}
.eftsponsor a:hover{font-family : Tahoma,Verdana,Arial; font-size:11px; text-decoration:none; color:#000030;}

/*SPONSOR STYLE DO NOT REMOVE  */

#leftcolbg {
	background-image: url(images/cross_glow.gif);
	background-repeat: repeat-y;
	background-color: #FFFFFF;
		width: 100;
	background-position: right 5px;
	
}

#rightcolbg {
	background-image: url(images/cross_glow.gif);
	background-repeat: repeat-y;
	background-color: #FFFFFF;
	width: 100;
	background-position: left 5px;
}
.leftred {

	color : #FF0000;
	margin-top : 0px;
	padding-bottom : 10px;
	margin-bottom : 0px;
	margin-left : 10px;
	margin-right : 10px;
	font-size : 11px;
	font-family : Tahoma, Verdana, Arial;
	font-weight: normal;
}
.white_title {
	font-family : Tahoma, Verdana, Arial;
	font-size: 14px;
	color: #FFFFFF;
	text-indent: 10px;
	font-weight: normal;
	list-style-type: lower-roman;
	list-style-image: url(images/bcross.jpg);
}
.white_title a {
	font-family : Tahoma, Verdana, Arial;
	font-size: 14px;
	color: #FFFFFF;
	text-indent: 10px;
	font-weight: bold;
text-decoration: none;
}
.white_title a:hover {
	color : #FF0000;
	text-decoration: none;
}
.left_nav {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
	color: #000000;
}
.left_nav a {
	color: #000000;
	text-decoration: none;
}
.left_nav a:hover {
	color: #FF0000;
	text-decoration: none;
}
.white a {
	color: #FFFFFF;
	font-size: 14px;
}



#button {
	width: 160px;
	border-right: 0px solid #000;
	padding: 0;
	margin-left: 0px;
	border-top: 1px solid #c0c0c0;
	font-family: 'Trebuchet MS', 'Lucida Grande',
	  Verdana, Lucida, Geneva, Helvetica, 
	  Arial, sans-serif;
	font-size: 12px;
	color: #333;
	font-weight: bold;
	}

#button ul {
	list-style: none;
	margin: 0;	
	padding: 0;
	border: none;
}
		
#button li {
	border-bottom: 1px solid #c0c0c0;
	margin: 0;
	list-style-type: none;
	background-color: #FF0000;
}

#button li a {
	display: block;
	padding: 5px 5px 5px 0.5em;
	padding: 0px 0px 0px 0.5em;
	border-left: 5px solid #1958b7;
	border-left: 5px solid #fff;
/*	border-right: 10px solid #508fc4;	*/
	background-color: #2175bc;
	background-color: #fff;
	color: #000;
	text-decoration: none;
	width: 100%;
}

html>body #button li a {
	width: auto;
}

#button li a:hover {
	border-left: 5px solid #ff0000;
/*	border-right: 10px solid #5ba3e0;	*/
	background-color: #0F76CC;	
	
	color: #000;
}
